<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<html>
 <head>
  <title>Index of /szabozs/K24/Sub1_SpeedOfPower</title>
 </head>
 <body>
<h1>Index of /szabozs/K24/Sub1_SpeedOfPower</h1>
<pre>      Name                     Last modified      Size  Description<hr>      <a href="/szabozs/K24/">Parent Directory</a>                              -   
      <a href="SpeedOfPower_test_01.txt">SpeedOfPower_test_01.txt</a> 07-Nov-2015 00:22   20   
      <a href="SpeedOfPower_test_02.txt">SpeedOfPower_test_02.txt</a> 06-Nov-2015 20:27   48   
      <a href="SpeedOfPower_test_03.txt">SpeedOfPower_test_03.txt</a> 06-Nov-2015 20:27   53   
      <a href="SpeedOfPower_test_04.txt">SpeedOfPower_test_04.txt</a> 06-Nov-2015 20:27   50   
      <a href="SpeedOfPower_test_05.txt">SpeedOfPower_test_05.txt</a> 06-Nov-2015 20:27    7   
      <a href="SpeedOfPower_test_06.txt">SpeedOfPower_test_06.txt</a> 06-Nov-2015 20:27  109   
      <a href="readme.txt">readme.txt</a>               06-Nov-2015 20:29  426   
<hr></pre>
</body></html>
